2019-12-07 00:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000480NetSurfLayoutpublic2013-12-23 17:15
ReporterSourceforge Import placeholder 
Assigned To 
SeverityminorReproducibilityhave not tried 
StatusacknowledgedResolutionopen 
PlatformOSRISC OSOS Version5.14
Product Version 
Target VersionFixed in Version 
Summary0000480: Column widths incorrect
DescriptionA multi column table has a fixed width items in some columns and text in the final column. If the fixed width items are images, NetSurf renders normally, but if any fixed width item is an embedded table, then the enclosing columns expand to consume extra space.

In a window that is much wider than needed for full display of all contents, the columns containing the table also have a large area of space alongside it, making the final column so narrow that the text in is forced to oveflow.

The page passes HTML validation, and renders normally in at least two other browsers, and passes HTML validation.

Checked with latest build r9709 on RISC OS 5.14
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=2907411 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-23 17:15 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-23 17:15 Vincent Sanders Status assigned => acknowledged
2013-12-23 17:15 Vincent Sanders Resolution no change required => open
2013-12-23 17:15 Vincent Sanders Category General => Layout
2013-12-23 17:15 Vincent Sanders OS => RISC OS
2013-12-23 17:15 Vincent Sanders OS Version => 5.14
2013-12-23 17:15 Vincent Sanders Description Updated View Revisions
2013-12-23 17:15 Vincent Sanders Additional Information Updated View Revisions
+Issue History